Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Which version of IOS would be best?

Hi all

I'd like to setup a Cisco 2811 router to provide site-site VPN between this router and a PIX 515 firewall. Just wanted to know which version of IOS would be best suited for the job plus 802.1Q and BGP routing features. I've configred site-site VPN before on 1800 and 800 series routers but just wanted to know whether there are additional stuff that I would need to configure on 2811 or not. Thanks.

1 ACCEPTED SOLUTION

Accepted Solutions

Re: Which version of IOS would be best?

Any Advance IP services k9 image will have support for BGP, Ipsec for L2L vpn as well as support for 802.1q trunking

You may check features here for Adv Ip services

http://tools.cisco.com/ITDIT/CFN/Dispatch?act=feature&imageid=1222005&platformFamily=270&featureSet=7&featureSelected=71,89&availSoftwares=IOS%20XE&availSoftwares=IOS

or do a search by feature here

http://www.cisco.com/go/fn

Regards

3 REPLIES

Re: Which version of IOS would be best?

Any Advance IP services k9 image will have support for BGP, Ipsec for L2L vpn as well as support for 802.1q trunking

You may check features here for Adv Ip services

http://tools.cisco.com/ITDIT/CFN/Dispatch?act=feature&imageid=1222005&platformFamily=270&featureSet=7&featureSelected=71,89&availSoftwares=IOS%20XE&availSoftwares=IOS

or do a search by feature here

http://www.cisco.com/go/fn

Regards

New Member

Re: Which version of IOS would be best?

thanks for the reply. I wonder if the IOS c2800nm-spservicesk9-mz.124-19.bin would do the job or not? That's the version that I have for the other 2811 routers.

Re: Which version of IOS would be best?

It should meet your requirements , most if not all k9 images do support Ipsec for L2Ls. Your spservices image do also have do1q and BGPv4 support.

Regards

112
Views
0
Helpful
3
Replies
CreatePlease login to create content